Subject: Re: [PATCH v2 1/4] Consistently use the term "builtin" instead of "internal command"

From: Sebastian Schuberth <[email-masked]>
Date: Wed, 22 Jan 2014 22:08:45 +0100

On 02.01.2014 22:05, Sebastian Schuberth wrote:

>> would just leave me wondering "I never claimed it was built-in; what's
>> going on?"  I think it would be simplest to keep it as
>>
>>          $ git whatever
>>          fatal: cannot handle "whatever" internally
>>
>> which at least makes it clear that this is a low-level error.
>
> Right, I'll change this in a re-roll (using single-quotes for the command name).

Sorry for not coming up with the re-roll until now, and now it's too 
late to fixup the commit as it's already on master (3f784a4). Since this 
is just a minor wording issue I'll not follow this up anymore.

-- 
Sebastian Schuberth